/**MAY 1.13 JB **/

#div-all-volumes {
	padding-top: 1em;
}
@charset "UTF-8";
/* CSS Document */
.search-head {
	padding:8px 12px;
	background-color:#990000;
	color:#ffffff;
	font-size:18px;
	/*margin:2em 0 0;*/
}
.search-head.top {
	margin:0;
}
.search-content {
	margin: 4px 0 2em;
}
.search-box {
	/*padding:1em;*/
	border:1px solid #dcddee;
}
.search-box-left {
	padding:1em 0 1em 1em;
	border-top:1px solid #dcddee;
	border-bottom:1px solid #dcddee;
	border-left:1px solid #dcddee;
}
.search-box-right {
	padding:1em 0 1em 1em;
	border-top:1px solid #dcddee;
	border-bottom:1px solid #dcddee;
	border-right:1px solid #dcddee;
	border-left:1px solid #dcddee;
}
.search-top {
	margin-bottom:1em;
}
.search-mid {
	margin: 1.5em 0;
}
/* JB APR 7 2020*/
/* GENDER BUTTON */
#g {
	margin: 1.5em 1em;
}
/* JB JUNE 8 2020*/
.search-demo {
	padding:1em;
	margin:.25em 0 1em;
	/* fallback */
	background-color:#fff;
	/* Safari 4-5,Chrome 1-9 */
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#f3f4f4));
	/* Safari 5.1,Chrome 10+*/
	background:-webkit-linear-gradient(top,#fff,#f3f4f4);
	/* Firefox 3.6+*/
	background:-moz-linear-gradient(top,#fff,#f3f4f4);
	/* IE 10 */
	background:-ms-linear-gradient(top,#fff,#f3f4f4);
	/* Opera 11.10+*/
	background:-o-linear-gradient(top,#fff,#f3f4f4);
	/*color:#990000;*/
	border:1px solid #dcddde;
	border-radius:2px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.search-review {
	padding:1em;
	margin:1em 0;
	/* fallback */
	background-color:#fff;
	/* Safari 4-5,Chrome 1-9 */
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#f3f4f4));
	/* Safari 5.1,Chrome 10+*/
	background:-webkit-linear-gradient(top,#fff,#f3f4f4);
	/* Firefox 3.6+*/
	background:-moz-linear-gradient(top,#fff,#f3f4f4);
	/* IE 10 */
	background:-ms-linear-gradient(top,#fff,#f3f4f4);
	/* Opera 11.10+*/
	background:-o-linear-gradient(top,#fff,#f3f4f4);
	/*color:#990000;*/
	border:1px solid #dcddde;
	border-radius:2px;
}
.search-right {
	padding:1em;
	margin:1em 0;
	/* fallback */
	background-color:#fff;
	/* Safari 4-5,Chrome 1-9 */
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#f3f4f4));
	/* Safari 5.1,Chrome 10+*/
	background:-webkit-linear-gradient(top,#fff,#f3f4f4);
	/* Firefox 3.6+*/
	background:-moz-linear-gradient(top,#fff,#f3f4f4);
	/* IE 10 */
	background:-ms-linear-gradient(top,#fff,#f3f4f4);
	/* Opera 11.10+*/
	background:-o-linear-gradient(top,#fff,#f3f4f4);
	/*color:#990000;*/
	border:1px solid #dcddde;
	border-radius:2px;
}
#content-container p a,#content p a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.text_row input {
	margin:.5em 1em;
	width:50%;
}
.btn-add-field {
	margin:1em 0;
}
/* JB JUNE 1 2020 */
.search-content p {
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	padding-top:1em;
}
#public_search_controls .btn-primary {
	margin:0 1em 0 0;
}
label {
	font-weight:400;
}
.search-option {
	padding:1em 1.5em 1em 1em;
}
.search-option .input-group {
	margin-bottom:1em;
}
.search-option .form-control {
	border-radius: 2px;
}
.search-option .dropdown-menu li a {
	padding:0;
	font-size:16px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-transform:none;
	color:#990000;
}
.search-option .dropdown-menu {
	padding:1em;
	border:1px #dcddde solid;
	box-shadow:none;
	border-radius:2px;
	min-width:100px;
	margin: 0;
}
.search-help {
	display:none;
}
/* jtk-2020-06-26 - added so dynamic content within the area resizes the container*/
/* jtk-2020-10-21 removed because caused display issues on mobile*/
/* jtk-2020-10-21 removing caused metadata boxes to render poorly on mobile. added new class for them*/
.metadata-option {
	clear:both;
	float: left;
}
.search-howto {
	/* fallback */
	background-color:#fff;
	/* Safari 4-5,Chrome 1-9 */
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#f3f4f4));
	/* Safari 5.1,Chrome 10+*/
	background:-webkit-linear-gradient(top,#fff,#f3f4f4);
	/* Firefox 3.6+*/
	background:-moz-linear-gradient(top,#fff,#f3f4f4);
	/* IE 10 */
	background:-ms-linear-gradient(top,#fff,#f3f4f4);
	/* Opera 11.10+*/
	background:-o-linear-gradient(top,#fff,#f3f4f4);
	border:1px solid #dcddde;
	margin:0 1em;
	padding:12px;
	border-radius:2px;
}
.search-howto h4 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:500;
	color:#990000;
}
.search-howto h5 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:400;
	color:#990000;
	margin:12px 0;
	line-height:1.425;
}
.search-howto ol {
	padding-inline-start:18px;
}
.search-howto ol li {
	line-height:1.42;
	margin-bottom:12px;
}
hr.search {
	padding-bottom:6px;
	border-top:1px solid #ccc;
	margin-top:.5em;
}
.add-field {
	margin:.5em 0 1em 0;
}
.md-list-select {
	border-radius:2px;
	padding:1em;
	margin:1em 0;
	min-height:300px;
}
.md-list-expand {
	text-transform:uppercase;
	margin-bottom:1em;
	font-weight:700;
}
.md-list-collapse {
	text-transform:uppercase;
	font-weight:700;
}
.category {
	color:#990000;
	font-weight:400;
	text-transform: uppercase;
}
/* JB JUNE 9 2020*/
.riley {
	padding:12px;
	color:#990000;
}
input[type=checkbox] {
	margin:4px 12px 0 0;
}
input[type=radio] {
	margin: 8px 2px 0 12px;
}
/* JB APRIL 9 20 */
.modal-title {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#990000;
}
.search-head a {
	color:#ffffff;
	text-decoration: none;
}
button,html input[type=button],input[type=reset],input[type=submit] {
	display:inline-block;
	/*background:#990000;*/
	/*border:1px solid rgba(102,0,0,0.15);*/
	/*border:none;*/
	/*box-shadow:inset 0 1px 0 rgba(255,255,255,0.5),0 1px 1px rgba(0,0,0,0.3),0 0 2px 0 rgba(0,0,0,0.2);*/
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	text-decoration:none;
	/*color:#FFF;*/
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	/*font-size:14px;*/
	margin:0;
	padding:6px 12px 6px 12px;
	font-weight:400;
}
#btn_ft {
	background:#990000;
	color:#ffffff;
	border:1px solid rgba(102,0,0,0.15);
}
#btn_go {
	background:#990000;
	color:#ffffff;
	border:1px solid rgba(102,0,0,0.15);
}
#btn_go_plus {
	background:#990000;
	color:#ffffff;
	border:1px solid rgba(102,0,0,0.15);
	margin:0 0 0 1.5em;
}
#btn_clear {
	background:#990000;
	color:#ffffff;
	border:1px solid rgba(102,0,0,0.15);
}
.md-buttons {
	padding:15px;
}
.md-buttons button,html input[type=button],input[type=reset],input[type=submit] {
	margin:0 12px 1em 0;
	padding:6px 12px 6px 12px;
	font-weight:400;
}
.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group {
	background-color:#990000;
}
.btn {
	border-radius:0;
}
.btn-search {
	color:#ffffff;
	border-radius:0;
	padding:6px 12px;
	margin:0;
}
.btn-search a {
	color: #990000;
}
/*JB APRIL 16 2020 */
.modal-lg {
	width: 60%;
}
/* jtk-20200626 - added to format the dynamically generated checkboxes correctly */
label.floated-checkbox {
	width:45%;
	float:left;
	height:auto;
	background-color:#eee;
	min-width: 15.5em;
	display:block;
	margin: 3px 12px;
}
label.floated-checkbox {
	margin-left: 22px;
	text-indent: -24px;
	padding-left: 0px;
	padding-right: 0px;
}
/* jtk-20200626 - added a simple class to make sure the elements in the dynamic area resize correctly and stack correctly */
.clear-both {
	float:left;
	clear: both;
}
/* jtk-20200626 - don't show the selection forms for occupations,etc automatically */
.selection-form {
	display: block;
}
.volume-container {
	clear:both; 
	float:left;
}
.btn-dcb {
	background: #990000;
	color: #ffffff;
	border: 1px solid rgba(102,0,0,0.15);
}
/* MEDIA QUERIES */
@media (max-width:990px) {
	.search-howto {
			margin:0;
	}
	.search-option {
		padding:1em 0;
	}
	.search-right {
		padding:1em;
		margin:1em 0 0;
	}
	.search-box-volume {
		padding:1em;
		border-top:0 solid #dcddee;
		border-bottom:1px solid #dcddee;
		border-right:1px solid #dcddee;
		border-left:1px solid #dcddee;
	}
		.md-buttons {
		padding:0;
		margin:1em auto;
	}
			.modal-lg {
		width:95%;
	}
}
@media only screen and (max-width:575px) and (min-width:0px) {
	.input-group .form-control {
		margin:0;
		width:100%;
	}
	label {
		display:inline;
	}
	.modal-lg {
		width:95%;
	}
}
